<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="" tag="Char_Body">
      <Items>
        <Item portName="Clothing_Feet" itemName="nrs_shoes_05_01_16" tag="Char_Clothing_Feet(Male)" />
        <Item portName="Clothing_Legs" itemName="dmc_pants_06_01_01" tag="Char_Clothing_Legs(Male)" />
        <Item portName="Clothing_Torso_0" itemName="scu_shirt_01_01_17" tag="Char_Clothing_Torso_0(Male)" />
        <Item portName="Head_ItemPort" itemName="" tag="Char_Head(Male)">
          <Items>
            <Item portName="Eye_Accessories_ItemPort" itemName="rmb_goggles_01_01_01" tag="Char_Accessory_Eyes" />
          </Items>
        </Item>
        <Item portName="mobiglas_attach" itemName="MobiGlas" tag="MobiGlas" />
      </Items>
    </Item>
  </Items>
</Loadout>